.gf-menu
{
	background-color:#96A533 !important; 
}
.dropdown
{
	background-color:#96A533 !important;
}
.menu-item-wrapper{
	color:white !important;
}
/*.rt-sidebar-wrapper
{
	background-color: #96A533 !important;
}*/

ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: #fff!important;
  margin: 0 5px 5px 0;
  padding: 2px;
  list-style: none!important;
  border: solid 1px #EEEEEE;
}
.rt-sidebar-wrapper {
  background: #96A533;
}

.rt-sidebar-wrapper a {
  color: #FFFFFF;
}